summaryrefslogtreecommitdiff
path: root/storage/mroonga/vendor/groonga/packages/debian/groonga-httpd.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'storage/mroonga/vendor/groonga/packages/debian/groonga-httpd.postrm')
-rwxr-xr-xstorage/mroonga/vendor/groonga/packages/debian/groonga-httpd.postrm12
1 files changed, 12 insertions, 0 deletions
diff --git a/storage/mroonga/vendor/groonga/packages/debian/groonga-httpd.postrm b/storage/mroonga/vendor/groonga/packages/debian/groonga-httpd.postrm
new file mode 100755
index 00000000000..816a1e6f7da
--- /dev/null
+++ b/storage/mroonga/vendor/groonga/packages/debian/groonga-httpd.postrm
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+set -e
+
+if [ "$1" = "purge" ]; then
+ for target in /var/log/groonga/httpd /etc/groonga/httpd/logs /etc/groonga/httpd
+ do
+ dpkg-statoverride --remove $target; rm -rf $target
+ done
+fi
+
+#DEBHELPER#